<!DOCTYPE html>
<html>
  <head>
    <title>CLUMSIER_VEIL</title>
  </head>
  <body>
    <style>
    @font-face {
      font-family: "LCD";
      src: url("./assets/fonts/lcd_solid.ttf");
    }
    @font-face {
      font-family: "SM1";
      src: url("./assets/fonts/supermercado_one.ttf");
    }

    body,
    html {
      background-color: #eee;
      height: 100%;
      margin: 0;
      overflow: hidden;
      width: 100%;
    }

    canvas {
      border: 1px #000 solid;
    }

    #game {
      align-items: center;
      background-color: #222;
      display: flex;
      height: 100%;
      justify-content: center;
      width: 100%;
    }
    </style>
    <div class="font-preload" style="font-family: 'LCD';opacity:0;position:fixed">.</div>
    <div class="font-preload" style="font-family: 'SM1';opacity:0;position:fixed">.</div>
    <div id="game"></div>
    <script src="./lib/railFenceCipher.min.js"></script>
    <script src="./bundle.js"></script>
  </body>
</html>